1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

update devhook

Discussion in 'Sony PSP - Mod and firmware discussion' started by ravens1, May 20, 2007.

  1. ravens1

    ravens1 Regular member

    Joined:
    Aug 26, 2006
    Messages:
    238
    Likes Received:
    0
    Trophy Points:
    26
    I want to play a game that is new, so i am guessing i need an updated devhook. I mostly forgot about psp stuff because it has been awhile since i got devhook .51 on my psp. I am reading up on this 3.40 OE-A thing. So, is 3.40 OE-A like a devhook where it emulates my games or whatever? I am not sure what the game needs, but i understand the firmware is up to 3.40. I have 3.01 firmware..

    So, if i install the 3.40 OE-A, i can play a game that requires 3.40?
     
  2. faqman98

    faqman98 Regular member

    Joined:
    Apr 12, 2007
    Messages:
    748
    Likes Received:
    0
    Trophy Points:
    26
  3. staxx

    staxx Regular member

    Joined:
    Nov 12, 2006
    Messages:
    817
    Likes Received:
    0
    Trophy Points:
    26
    Yes, but you'll need to downgrade to 1.50 first before you can upgrade to custom firmware 3.40 oe-a. You'll need an unpatched copy of GTA:LCS with the 2.00 update to downgrade your psp so check your local video game store or rental store for a copy. The links to the tutorials are in my signature.
    1. downgrade 3.03 to 1.50
    2. upgrade to 3.03 oe-c (or you can search for an easy installer for your 3.40 oe-a)
     
    Last edited: May 20, 2007
  4. ravens1

    ravens1 Regular member

    Joined:
    Aug 26, 2006
    Messages:
    238
    Likes Received:
    0
    Trophy Points:
    26
    What! I have to have a game in order to install?

    Ok, i have 1.5, and i use devook to emulate 3.01. If i install the 3.40 oe-a, the 3.40 firmware will be a choice in my devhook to emulate?
    What if i already have a game that has the 2.00 update thing?

    Thanks.
     
  5. ravens1

    ravens1 Regular member

    Joined:
    Aug 26, 2006
    Messages:
    238
    Likes Received:
    0
    Trophy Points:
    26
    Ok, just to make sure... If i install 3.40 OE-A Winstaller and follow the steps, i will not have to do anything? Is it like a seperate devhook, like an emulator? Thanks
     
  6. blackvamp

    blackvamp Regular member

    Joined:
    May 3, 2007
    Messages:
    1,173
    Likes Received:
    0
    Trophy Points:
    46
    You don't need gta then. Just install 3.40oe from 1.5, you won't need devhook ever.
     
  7. blackvamp

    blackvamp Regular member

    Joined:
    May 3, 2007
    Messages:
    1,173
    Likes Received:
    0
    Trophy Points:
    46
    Winstaller builds the custom firmware updater automatically. then you just run the updater like any updater from you memory card. You will have 3.40oe afterwards.
     
  8. ravens1

    ravens1 Regular member

    Joined:
    Aug 26, 2006
    Messages:
    238
    Likes Received:
    0
    Trophy Points:
    26
    Ok, thats cool how i won't have to use devhook. I will try it tomorrow and post back.

    Thanks for the help.
     
  9. ravens1

    ravens1 Regular member

    Joined:
    Aug 26, 2006
    Messages:
    238
    Likes Received:
    0
    Trophy Points:
    26
    Actually, i all i need is just 3.11. I tried the oe-a 3.40, but this black box just appeared. Isnt there just an easy install devhook that installs 3.11 for me that i can download. I really dont want to mess my psp up or anything.

    Do i need to actually download 3.11 firmware and put it on my psp then run the thing?
     
    Last edited: May 22, 2007
  10. ravens1

    ravens1 Regular member

    Joined:
    Aug 26, 2006
    Messages:
    238
    Likes Received:
    0
    Trophy Points:
    26
    Ok, i installed 3.40oe-a successfully, but when i go to play a game, i get this message: the game could not be started (80020321)

    If you could help with this message i would appreciate it. :)
     
  11. ravens1

    ravens1 Regular member

    Joined:
    Aug 26, 2006
    Messages:
    238
    Likes Received:
    0
    Trophy Points:
    26
    Nevermind the problem. A stupid error by me... All is well and i am playing my games!Thanks you so much.
     
  12. blackvamp

    blackvamp Regular member

    Joined:
    May 3, 2007
    Messages:
    1,173
    Likes Received:
    0
    Trophy Points:
    46
    If it happens again, you need to disable NO-UMD in recovery, then pop in a umd disk.
     

Share This Page